body {
	font-family: 'Helvetica';
}

.main-box {
	max-width: 1300px;
	margin-right: auto;
	margin-left: auto;
}

h1 {
	margin-top: 0px;
	padding-top:0px;
}

h2 {


}

h3 {


}

.middle > * {
  vertical-align: middle;
}

.espacio50 {
	height: 50px;
}

.espacio70 {
	height: 70px;
}

.center {
	text-align: center;
}

.centered {
	margin-left: auto;
	margin-right: auto;
}

.logo {
	max-width: 350px;
	display: block;
}